Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 449608 - FTBFS log4net-1.2.10-4.fc9
Summary: FTBFS log4net-1.2.10-4.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: log4net
Version: rawhide
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
Assignee: Christopher Brown
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On: 449507
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 21:38 UTC by FTBFS
Modified: 2008-07-08 04:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-08 04:37:39 UTC
Type: ---


Attachments (Terms of Use)
root.log.bz2 (25.53 KB, application/x-bzip2)
2008-06-02 21:38 UTC, FTBFS
no flags Details
build.log.bz2 (439 bytes, application/x-bzip2)
2008-06-02 21:38 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 21:38:22 UTC
log4net-1.2.10-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 21:38:42 UTC
Created attachment 307991 [details]
root.log.bz2

root.log for x86_64

Comment 2 FTBFS 2008-06-02 21:38:54 UTC
Created attachment 307992 [details]
build.log.bz2

build.log for x86_64

Comment 3 Christopher Brown 2008-06-06 06:54:57 UTC
Nant seems broken so depending on that...

Comment 4 Matt Domsch 2008-07-08 04:37:37 UTC
builds as of 2008-07-03, version 1.2.10-4.fc10.


Note You need to log in before you can comment on or make changes to this bug.